body{
background-color: #C9E7F2;
}

h1{
font-size: 50px;
text-align: center;
background-color: #FCA4D5;
color: #9EDAF0 ;
border: 5px solid #9EDAF0;
}


h2 {
font-family: "Josefin Sans", sans-serif;
font-size: 30px;
background-color: #9EDAF0;
color: #FCA4D5 ;
border: 5px solid #FCA4D5;
}


div{
	height: 80px;
	width: 160px; 
	margin-left: 50px;
	float: left;
	margin-bottom: 20px;
	text-align: center;
	padding: 40px;
	margin-top: 20px;
	background-color: #F2F1EE;
	border: 1px solid #000;
}

.caja1 {
color: #13303B;
text-align: center;
font-weight: bold; 
border: 8px solid;
font-size: 16px;
font-family: "Bebas Neue", sans-serif;
border-color: #FCA4D5 ;
border-top-left-radius: 20%;
border-top-right-radius: 20%;
border-bottom-left-radius: 20%;
border-bottom-right-radius: 20%;
background-color: #9EDAF0;
display: grid;
place-items: center;
}

canvas {

margin-left: auto;

margin-right: auto;

display: block;

}